Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

我无法集成Wwise至我的Unity工程中:因为Integrade按钮无法被点击

0 votes
【我的前置条件如下】:

我使用官方推荐的版本:Unity2020.3.0f1 & Wwise2019.2.11.7512 :

1.已创建 Unity 工程 + Wwise 工程

2.Wwise当前版本已安装SDK,并勾选Windows平台

【我的操作步骤如下】:

1.Wwise Launcher - Unity 标签页 ,选择Unity工程- Integrade

2.在集成页面,选择对应的Wwise版本以及Unity版本

3.SDK file路径正常、Wwise Project 路径正常、Unity 版本识别正常

【问题】:Integrade是无法点击的状态,请问如何解决?谢谢您的关注
asked Dec 1, 2021 in General Discussion by lin j. (100 points)

1 Answer

0 votes

您好,

通过检查Release Notes,我注意到Unity2020.3.0f1处于Wwise2019.2.11.7512版本兼容范围内,所以应能正确进行集成,

或许您在集成时已经看到如下提示:

版本说明 - Wwise Unity Integration 2019.2.11.7512.2017 (audiokinetic.com)

Not all the platforms selected above are currently installed in Wwise. The missing packages will be automatically selected for you. Please make sure to add any plug-in that you wish to use in your project.

(目前Wwise中并没有安装上述所有的平台。缺少的软件包将自动为您选择。请确保添加任何你希望在你的项目中使用的插件。)

您需要做的是点击Modify Wwise2019.2.11.7512按钮然后根据指引完成对Wwise2019.2.11.7512的更改安装

(如果您只安装了Windows SDK,这个过程会为您安装macOS的SDK)

在Wwise Launcher完成更改安装后,您便可对您的Unity工程进行集成了,

祝使用愉快

————————————————————————————————————————————————————

Hello.

By checking the Release Notes, I noticed that Unity 2020.3.0f1 is within the version of Wwise 2019.2.11.7512, so the integration should work correctly.

版本说明 - Wwise Unity Integration 2019.2.11.7512.2017 (audiokinetic.com)

Perhaps you have seen the following message during integration.

Not all the platforms selected above are currently installed in Wwise. The missing packages will be automatically selected for you. Please make sure to add any plug-in that you wish to use in your project.

All you need to do is click on the Modify Wwise2019.2.11.7512 button and follow the instructions to complete the installation of the changes to Wwise2019.2.11.7512

(If you have only installed the Windows SDK, this process will install the macOS SDK for you)

Once the changes are installed in the Wwise Launcher, you are ready to integrate your Unity project.

Have fun!

answered Dec 6, 2021 by Hou Chenzhong (Audiokinetic) (5,060 points)
...